<template>
  <div class="q-px-lg q-pb-xl">
    <q-card-section class="text-h5">Lijst</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>
          De lijst toont de referenties die in het entrypoint zijn opgenomen. De lijst is filterbaar door in het
          zoekveld een deel van de naam of identifier te typen. Het getal achter <em>Referenties</em> laat
          het totaal aantal zien.
          De lijst van referenties is ook te filteren op basis van de bron zoals bijvoorbeeld het Burgerlijk
          wetboek boek 2.
        </div>
      </q-card-section>
    </q-card-section>
    <q-card-section class="text-h5">Detailscherm</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>In het detailscherm tonen we de referentie in zijn geheel. Er wordt nog gewerkt aan de mogelijkheid
          om een link naar de (wet-)tekst op te nemen.
        </div>
        <div>
          Onder de uitgebreidere referentie staat een tabel met vindplaatsen. Dit zijn veelal concepten die aan de
          referentie zijn gelinkt. In het extra detailscherm wordt het eerst gevonden concept alvast getoond.
        </div>
      </q-card-section>
    </q-card-section>
  </div>
</template>

<script>
export default {
  name: "Referenties"
}
</script>

<style scoped>

</style>
